Bug 215929 - www/py-autobahn: Update to 0.17.2
Summary: www/py-autobahn: Update to 0.17.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Gmelin
URL:
Keywords:
Depends on:
Blocks: 217700
  Show dependency treegraph
 
Reported: 2017-01-10 11:23 UTC by Nikola Kolev
Modified: 2017-07-05 12:45 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments
py-autobahn-0.17.1.patch (1.12 KB, patch)
2017-01-10 11:23 UTC, Nikola Kolev
no flags Details | Diff
Update to 0.17.2 (1004 bytes, text/plain)
2017-03-11 09:52 UTC, Michael Gmelin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikola Kolev 2017-01-10 11:23:45 UTC
Created attachment 178696 [details]
py-autobahn-0.17.1.patch

Update www/py-autobahn to version 0.17.1
Comment 1 Michael Gmelin freebsd_committer 2017-03-11 09:52:27 UTC
Created attachment 180715 [details]
Update to 0.17.2
Comment 2 commit-hook freebsd_committer 2017-03-15 11:35:23 UTC
A commit references this bug:

Author: grembo
Date: Wed Mar 15 11:35:01 UTC 2017
New revision: 436226
URL: https://svnweb.freebsd.org/changeset/ports/436226

Log:
  Update tp 0.17.2

  PR:		215929
  Reported by:	koue@chaosophia.net
  Approved by:	maintainer timeout (9 weeks)

Changes:
  head/www/py-autobahn/Makefile
  head/www/py-autobahn/distinfo